Lås upp iOS 4.3.1 – Ultrasn0w kompatibilitetsfix ute nu!

Nu kan du äntligen låsa upp iOS 4.3.1 om du har gammalt baseband. Med iPhone Dev Teams senaste release av Ultrasn0w 1.2.1 får du även tillbaka signalindikatorn i fungerande skick.

Ultrasn0w 1.2.1 fungerar för alla som är äldre baseband, det vill säga 01.59.00 för iPhone 4 eller 05.11.07, 05.12.01, 04.26.08 och 06.15.00 på iPhone 3G/3GS. Observera att det inte är en ny unlock utan bara en fix för Ultrasn0w som fanns sedan tidigare.

För alla er som har använt ett äldre baseband och haft problem med signalindikatorn kan ni också installera Ultrasn0w. Det vill säga, Ultrasn0w löser problemet med signalindikatorn även om du har ett baseband som inte är kompatibelt med Ultrasn0w.

HS

HS

Skribent

Dela:

Comments are closed.